/* Mobile-first CSS */




/* Component Fonts */
.membership-violator-section h1,
.membership-violator-section h2,
.membership-violator-section h3,
.membership-violator-section h4,
.membership-violator-section h5,
.membership-violator-section h6,
.membership-violator-section p,
.membership-violator-section a,
.membership-violator-section input[type="text"],
.membership-violator-section button[type="submit"] {
	font-family: 'Benton Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


/* Component Colors */
.membership-violator-section a,
.membership-violator-section a:hover,
.membership-violator-section {
	color: #fff;
}

.membership-violator-section {
	background-color: #4b4b4b;
}

.membership-violator-section .fa {
	color: #000;
}





/* Arrow Icon */
.membership-violator-section .fa {
    font-size: 25px;
    padding-left: 10px;
    position: relative;
    top: 1px;
}

/* Close Icon - Specific styling to Component */
.membership-violator-section .violator-close-icon {
	cursor: pointer;
	display: inline-block;
	height: 30px;
	overflow: hidden;
	position: absolute;
	right: 15px;
	top: 15px;
    width: 30px;
}
 
.membership-violator-section .violator-close-icon::before, 
.membership-violator-section .violator-close-icon::after {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #fff;
}

.membership-violator-section .violator-close-icon::before {
   transform: rotate(45deg);
}

.membership-violator-section .violator-close-icon::after {
   transform: rotate(-45deg);
}

/* Generic Wrappers - DO NOT style except shown/hidden styling */
.violator-wrapper {
    display: none;
}

.violator-wrapper.active {
    display: block;
}



/* Component Wrapper */
.membership-violator-section {
    bottom: 0;
    left: 0;
    padding: 30px 15px;
    padding-top: 60px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 10001;
}


/* Component text container */
.membership-violator-text-container {
    margin: 0 auto;
	max-width: 370px;
}


/* Component Heading - HEY! WE'RE HERE ... */
.membership-violator-heading {
    font-size: 20px;
}


/* Component paragraph - Please reach out with any ... */
.membership-violator-paragraph {
    font-size: 14px;
    font-style: italic;
    margin-bottom: 15px !important;
}


/* Form container */
.membership-violator-form-container {
    margin: 0 auto;
    max-width: 370px;
}


/* Text inputs container */
.membership-violator-form-inputs-container {
    align-items: flex-start;
    display: flex;
    justify-content: space-between;
}

.membership-violator-form-inputs-container input {
    width: 47%;
}


/* All email inputs */
.membership-violator-section input[type="email"] {
    width: 100%;
}

/* All text and email inputs */
.membership-violator-section input[type="text"],
.membership-violator-section input[type="email"] {
    height: 46px;
    margin-bottom: 15px;
    padding-left: 15px;
}


/* All textarea inputs */
.membership-violator-section textarea {
    margin-bottom: 15px;
    padding-left: 15px;
}


/* Submit button */
.membership-violator-section button[type="submit"],
.membership-violator-submit-button {
    background: #fff;
    border: none;
    color: #ff6112;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    width: 100%;
}



/* Desktop Media Queries - 1024px */
@media only screen and (min-width: 1024px) {
    

    /* Component Wrapper */
    .membership-violator-section {
        bottom: 0;
        left: inherit;
        position: fixed;
        right: 0;
        width: 500px;
    }


    /* Component Text Container */
    .membership-violator-text-container {
        max-width: 80%;
    }

    /* Component Heading */
    .membership-violator-heading {
        font-size: 27px;
    }


    /* Component Paragraph */
    .membership-violator-paragraph {
        font-size: 18px;
        margin-bottom: 35px !important;
    }


    /* Component Form Container */
    .membership-violator-form-container {
        max-width: 80%;
    }


    /* Text inputs */
    .membership-violator-form-inputs-container input {
        width: 49%;
    }

    /* Submit button */
    .membership-violator-section button[type="submit"],
    .membership-violator-submit-button {
        margin: 0 auto;
        margin-right: 0;
        width: 130px;
    }
}




